div.ofisis-damlageblis-vakansia {  }
div.ojaxshi-dalageba { min-height: 60vh; }
header.header {
    width: 100%;
    height: 56px;
    background: #fafafa;
    border-bottom: solid 1px rgba(0,0,0,0.05);
}
header.header > .container {
    height: 100%;
}
header.header > .container > div {
    height: 100%;
}
div.ertjeradi-dalageba {
    align-items: center;
}
div.ertjeradi-dalageba > div {
    min-width: 390px;
}
div.ertjeradi-dalageba > div > a {
    text-decoration: none;
}
div.ertjeradi-dalageba > div > a > h1 {
    margin-bottom: 0;
}
div.saxlis-damlagebeli {
    width: 20%;
}
/* Menu container */
div.remontis-shemdeg-dalageba-fasi {
    background: #fafafa;
    border-bottom: solid 1px rgba(0,0,0,0.05);
}
/* Change language styles  START */
.binebis-dalageba-dgiurad, .binebis-dalageba-dgiurad > ul, .binebis-dalageba-dgiurad > ul > li > span {
    display: flex;
    padding: 0;
    margin: 0;
    height: 100%;
    align-items: center;
    justify-content: right;
}
.binebis-dalageba-dgiurad > ul > li {
    list-style: none;
    position: relative;
    height: 100%;
}
.binebis-dalageba-dgiurad > ul > li > ul > li {
    list-style: none;
}
.binebis-dalageba-dgiurad > ul > li:hover {
    cursor: pointer;
}
.binebis-dalageba-dgiurad > ul > li > ul {
    display: none;
    z-index: 1;
    background: #fafafa;
    position: absolute;
    margin-left: -13%;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    width: 130%;
    padding: 20px 0 0 0;
}
.binebis-dalageba-dgiurad > ul > li:hover > ul {
    display: block !important;
}
.binebis-dalageba-dgiurad > ul > li > ul > li > a {
    display: flex;
    width: 100%;
    padding: 12px 15%;
    box-sizing: border-box;
    text-decoration: none;
    color: black;
    text-align: left;
}
.binebis-dalageba-dgiurad > ul > li > ul > li > a:hover { background-color: #eaeaea; }
.binebis-dalageba-dgiurad > ul > li > ul > li > a > span:last-child{ margin-left: 7%; }
/* Change language styles  END */
/* Main menu STYLES */
div.damlagebeli-saatobrivad {  }
div.damlagebeli-saatobrivad > nav {
    /*border: 1px solid green;*/
    width: 100%;
    max-width: 468px;
    margin: 0 auto;
}
div.damlagebeli-saatobrivad > nav > ul {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
    justify-content: space-around;
}
div.damlagebeli-saatobrivad > nav > ul > li {

}
div.damlagebeli-saatobrivad > nav > ul > li > a {
    padding: 7px 12px;
    text-decoration: none;
    position: relative;
    font-size: 20px;
}
div.damlagebeli-saatobrivad > nav > ul > li:hover > a {
    background-color: grey;
    color: white;
}
/*div.damlagebeli-saatobrivad > nav > ul > li:hover > .sub-menu-div {*/
/*    display: block;*/
/*}*/
/* Footer layout styles */
footer.footer {
    padding-top: 52px;
    padding-bottom: 40px;
    background: linear-gradient(to bottom, #fbfcfd 0, #ffffff 7px, #ffffff 100%);
}
footer.footer > div {}
footer.footer > div > div { }
div.dalageba-qutaisshi {
    height: 56px;
}
div.dalageba-qutaisshi > b {
    font-size: 14px;
    font-weight: 500;
    color: #000000;
}
div.saxlis-dalagebis-servisi {  }
div.saxlis-dalagebis-servisi > a {
    text-decoration: none;
    line-height: 16px;
    font-size: 16px;
    font-weight: 500;
    color: #000000;
}

div.damlagebeli-gamodzaxebit {}
div.damlagebeli-gamodzaxebit > ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
div.damlagebeli-gamodzaxebit > ul > li {
    padding: 3px 0;
}
div.damlagebeli-gamodzaxebit > ul > li > span {
    font-size: 14px;
    font-weight: 500;
    color: #000000;
}
div.damlagebeli-gamodzaxebit > ul > li > span:hover{

}
div.damlagebeli-gamodzaxebit > ul > li > a {
    font-size: 12px;
    font-weight: 500;
    color: rgba(0,0,0,0.4);
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    text-decoration: none;
}
div.damlagebeli-gamodzaxebit > ul > li > a:hover{
    color: #0e8ce4;
}
div.damlagebeli-gamodzaxebit > ul > li > span.remontis-shemdgomi-dalageba-batumi {
    font-size: 14px;
    font-weight: 500;
    color: #000000;
}
div.damlagebeli-gamodzaxebit > ul > li > span.binis-dalageba-fasi {
    font-size: 18px;
    font-weight: 500;
    color: #0e8ce4;
    display: block;
    padding: 10px 0;
}
div.damlagebeli-gamodzaxebit > ul > li > span.binis-dalageba-fasi > a {
    text-decoration: none;
}
/*div.damlagebeli-gamodzaxebit > ul > li > span.footer-text-3 {*/
/*    font-size: 14px;*/
/*    font-weight: 400;*/
/*    color: #828282;*/
/*    -webkit-font-smoothing: antialiased;*/
/*    -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;*/
/*    text-shadow: rgba(0,0,0,.01) 0 0 1px;*/
/*}*/
/* Social icons style START */
div.remontis-shemdeg > div {
    max-width: 250px;
}
div.remontis-shemdeg > div > a {
    display: block;
}
div.remontis-shemdeg > div > a > img {
    max-width: 100%;
}
/* Social icons style END */

div.dalageba-qutaisshi-damlagebeli{ text-align: center; }
div.mesatchiroeba-damlagebeli{ text-align: right; }
.damlagebeli-ofisshi {
    width: 100%;
    background: #fafafa;
}
div.damlagebeli-vakansia {
    display: flex;
    align-items: center;
    min-height: 56px;
}
div.minebis-tsmenda {
    margin-left: auto;
}
div.minebis-tsmenda > ul {
    list-style: none;
}
div.minebis-tsmenda > ul > li {
    display: inline-block;
    margin-right: 16px;
}
div.minebis-tsmenda > ul > li:last-child{
    margin-right: 0;
}
/* Call us icon and phone number */
a.saxlis-dalageba-fasi {
    text-decoration: none;
    display: flex;
    align-items: center;
}
a.saxlis-dalageba-fasi > img {
    width: 32px;
}
a.saxlis-dalageba-fasi > span {
    font-weight: bold;
    font-size: 24px;
    color: black;
    margin-left: 3px;
}
/* Footer layout styles  END */
